Bug 440291 - FTBFS pdfedit-0.3.2-4.fc9
FTBFS pdfedit-0.3.2-4.fc9
Product: Fedora
Classification: Fedora
Component: pdfedit (Show other bugs)
All Linux
low Severity high
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
Depends On:
Blocks: FTBFS
  Show dependency treegraph
Reported: 2008-04-02 13:21 EDT by FTBFS
Modified: 2008-04-11 20:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-11 20:40:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description FTBFS 2008-04-02 13:21:49 EDT
pdfedit-0.3.2-4.fc9.src.rpm Failed To Build From Source
Comment 1 FTBFS 2008-04-03 11:46:44 EDT
configure: error: QTDIR environment variable must be set
error: Bad exit status from /var/tmp/rpm-tmp.89248 (%build)
    Bad exit status from /var/tmp/rpm-tmp.89248 (%build)

This is most likely a qt -> qt3 rename,  qt is now qt 4 - affecting you.

Note You need to log in before you can comment on or make changes to this bug.